/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityDescription" = "controlla gli aggiornamenti automaticamente";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityHelp" = "attiva il controllo automatico per aggiornamenti";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "include anonymous system profile"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "includi profilo di sistema anonimo";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to include anonymous information about your system when checking for updates"; ObjectID = "3"; */
"3.ibExternalAccessibilityHelp" = "permetti di includere informazioni anonime riguardo il tuo sistema quando vengono controllati gli aggiornamenti";

/* Class = "NSButton"; ibShadowedToolTip = "Anonymous data contains information about your system such as your Mac model, OS version, and language."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Dati anonimi contengono informazioni riguardo il tuo sistema come il modello del Mac, versione dell'OS, e lingua.";

/* Class = "NSButtonCell"; title = "Check for Update..."; ObjectID = "8"; */
"8.title" = "Controlla gli aggiornamenti…";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "10"; */
"10.title" = "Includi il profilo anonimo del tuo sistema";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "11"; */
"11.title" = "Controlla gli aggiornamenti automaticamente";

/* Class = "NSButtonCell"; title = "Check for beta updates"; ObjectID = "HKu-vl-Lv9"; */
"HKu-vl-Lv9.title" = "Controlla per aggiornamenti beta";

